# Interface UfixedErrorResult

An error result for an unsigned fixed-point number

#### Category

Elementary types

#### Hierarchy

- UfixedErrorResult

- Defined in codec/lib/format/errors.ts:354

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | UfixedPaddingError

- Defined in codec/lib/format/errors.ts:357

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:356

### type

type: UfixedType

- Defined in codec/lib/format/errors.ts:355

Generated using TypeDoc